# Generated by Django 3.1.5 on 2021-01-19 04:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landing', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='CssCoffee',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.TextField(blank=True, null=True, verbose_name='Назва LOGO')),
                ('photo', models.ImageField(db_index=True, upload_to='CssCoffee/%Y/%m/%d/', verbose_name='Картинка')),
            ],
            options={
                'verbose_name': 'LOGO з назвою',
                'verbose_name_plural': 'LOGO з назвами',
            },
        ),
    ]
